Subject: [bug#37098] [PATCH 00/20] gnu: Add Tegaki and its inputs.

From: Alex Vong <[email-masked]>
Date: Tue, 20 Aug 2019 23:37:24 +0800

Tags: patch

Hello guix,

This patch series adds Tegaki and its inputs, which is an Chinese and
Japanese Handwriting Recognition System. Finally, I can enter
traditional Chinese using free software only! (I don't know any of the
other input methods.)

To use it, install python2-tegaki-recognize and one of the
tegaki-{zinnia,wagomu}-* packages. Then, run "tegaki-recognize -s" to
start the program (the "-s" flag starts the program in simple mode which
is what I prefer).

Should I document this in the guix info page?

---

Stand with Hong Kong!
Alex

https://twitter.com/anti_elab